.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
	background:url(../images/checkmark.png) no-repeat;
	position:absolute;
	display:block;
	text-indent:-9999px;	
	width:20px;
	height:22px;
	right:2px;
	top:-2px;
}
	
.LV_invalid {
	background:url(../images/xmark.png) no-repeat;
	position:absolute;
	display:block;
	text-indent:-9999px;	
	width:20px;
	height:22px;
	right:2px;
	top:-2px;
}
.web-adds .LV_invalid{ right:5px;}    
.web-adds .LV_valid{ right:5px;}    
	
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}